Будущее советует хостинг с PHP 5.6 и PHP 7 пользователям обновить в ближайшее время

САУТФИЛД, ШТАТ МИЧИГАН. – Будущее таких, управляемый сервер хостинг-провайдер, предупредил клиентов на серверах хостинг, что PHP 5.6 и PHP 7 не будет получать обновления безопасности после окончания 2018 года. Сервера под управлением неподдерживаемой версии PHP рискуют, если обнаружены уязвимости после этой даты.

Hosting Deal 1.99

PHP-это самый распространенный серверный язык в интернете. Многие из самых популярных систем управления контентом и приложениями электронной коммерции использовать PHP, включая WordPress, плагин WooCommerce, Joomla и шаблона Magento, Drupal, и другие. Почти 80% сайтов используют некоторые версии PHP. Несмотря на предстоящие в конце жизни, на PHP 5.6 по-прежнему наиболее широко используется версия PHP, около 60% сайтов с использованием PHP 5.6 сегодня.


Разработчики PHP не поддерживает PHP 5.6 после 31 декабря 2018 года. В PHP 7 достигает конца своей жизни ранее, 3 декабря 2018 года. Это означает, что больше не будет работать на любой версии. Ошибки не будут исправлены и уязвимостей не будет исправлена.

Hosting Deal 1.99

Поддержка PHP 5.6 был первоначально планировали закончить в начале прошлого года. Срок был продлен из-за его популярности. Но декабрь-это конец линии — не будет дальнейшего расширения.

“В качестве провайдера хостинга, мы размещаем тысячи сайтов WordPress и других сайтов, построенных на PHP и PHP-фреймворков“, — сказал Maulesh Патель, вице-президент по операциям будущего хостинга. “Мы обеспокоены тем, что большой процент веб будет работать на неподдерживаемой платформе. Плохие актеры будут изучать с PHP 5.6, и уязвимости, они обнаруживают не будет исправлена.”

Многие владельцы сайтов, разработчиков и хостинг-провайдеры не хотят обновлять до последней версии PHP. Процесс обновления может занять много времени и может вызвать проблемы для занятых производственных площадок. Уязвимости в сам PHP редко бывают виноваты в проблемах безопасности, но работает неподдерживаемое программное обеспечение-это всегда риск.

Узнайте как:   ZNetLive из Индии представляет новые облачные сервера с plesk оникса

Многие системы управления контентом будет продолжать поддержку PHP 5.6 прошлом его официального окончания жизни. Вордпресс-прежнему поддерживает PHP 5.2, которая была официально ушел в отставку восемь лет назад. Важно отметить, что поддержка CMS относится к обратной совместимости, а не для поддержки безопасности. Хотя системы управления контентом будет работать на неподдерживаемых версиях PHP, они не будут защищены от каких-либо уязвимостей в этих версиях.

О будущем хостинг, ООО
Основанная в 2001 году, в будущем таких является частной ведущих интернет-поставщик решений, специализирующийся на управление хостингом, включая выделенные серверы, виртуальные частные серверы, и гибридных виртуальных частных серверов. Компания имеет прочную репутацию за высокое качество обслуживания, инновационные модели ценообразования, и 3-часовая Соглашение об уровне обслуживания. Будущее таких базируется в Саутфилде, штат Мичиган. Для получения более подробной информации, посетите http://www.futurehosting.com

admin

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *